<ParticleLibrary Name="Atmospheric" SandboxVersion="1.0.119.40401" ParticleVersion="39">
  <Particles Name="Rock_Rain">
    <Params Inheritance="System" Count="29" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="15" PositionOffset="y=5" EmissionSize="x=10,z=10" Texture="textures/vfx/noise/noise_plasma_03.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Geometry="Objects/planet/geology/rock/volcanic/volcanic_rock_small_b.cgf" NoOffset="true" Curvature="0" Speed="-9.5" MoveRelativeEmitter="true,IgnoreRotation=false" Size="0.1,Random=0.452514" RandomAngles="x=360,y=360,z=360" RotationRate="(x=200.84,y=331.94,z=229.37)" RandomRotationRate="x=221.98,y=158.67,z=195.79" Facing="Free" PlaneAlignBlendDistance="0" PhysicsType="SimplePhysics" CollideTerrain="true" CollideStaticObjects="true" />
    <Childs>
      <Particles Name="trail">
        <Params Inheritance="System" Spawn="FromParentBirth" Count="10" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="0.25" Texture="textures/vfx/smoke/smoketrailtile2.tif" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.238698,ParticleAge=(v=1;t=1)" Connection="true" DiffuseLighting="0.186257" DiffuseBacklighting="1" Curvature="0.347197" Size="0.0867993,Random=0.184358,ParticleAge=(v=1;t=1,v=0.635,flags=4)" Stretch="0.19349" PlaneAlignBlendDistance="0" />
      </Particles>
      <Particles Name="impact_trigger">
        <Params Inheritance="System" Spawn="AtParentDeath" Count="1" ParticleSystem="CryEngine" ParticleLifeTime="5" FocusGravityDir="true" Texture="textures/defaults/white.tif" TextureTiling="FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="0,ParticleAge=(;t=0.082,v=1;t=0.73,v=1;t=1,flags=4)" DiffuseBacklighting="1" EmissiveLighting="1000" AirResistance="WindScale=0" Size="1.27306,ParticleAge=(v=0.43,flags=32;t=1,v=1)" Facing="Free" PlaneAlignBlendDistance="0" />
        <Childs>
          <Particles Name="dirt_core">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="20,Random=0.297952" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.01" ParticleLifeTime="3.5,Random=0.204842,EmitterStrength=(v=1;t=1,v=0.61)" EmitAngle="4,Random=1" FocusGravityDir="true" VerticalSpread="4,Random=1" Texture="textures/vfx/debris/debris_dust_03.tif" TextureTiling="FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0" Alpha="Random=0.41527,ParticleAge=(;t=0.01,v=1;t=0.5,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=10),SourceMin=(Min=0.5)" Color="(x=0.21952623,y=0.22322798,z=0.21586053)" Tessellation="true" DiffuseBacklighting="0.269439" ReceiveShadows="true" Speed="5,EmitterStrength=(v=1;t=1,v=0.408,flags=4)" AirResistance="WindScale=0" GravityScale="1" Size="2,EmitterStrength=(v=0.5;t=1,v=1),ParticleAge=(v=0.34;t=1,v=1)" Stretch="ParticleAge=(v=1,flags=32;t=0.498,flags=32;t=1,v=1)" RandomAngles="y=360" PlaneAlignBlendDistance="0" />
          </Particles>
          <Particles Name="dust_core">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="15,Random=0.143389" ParticleSystem="CryEngine" Continuous="true" SpawnDelay="0.1" EmitterLifeTime="0.01" ParticleLifeTime="3,Random=0.130354,EmitterStrength=(v=1;t=1,v=0.61)" EmitAngle="4,Random=1" FocusGravityDir="true" VerticalSpread="4,Random=1" Texture="textures/vfx/smoke/fx_steam_4x2.tif" TextureTiling="TilesX=4,TilesY=2,VariantCount=8,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.6" Alpha="0.611212,Random=0.61825,ParticleAge=(;t=0.01,v=1;t=0.23,v=1;t=1)" Color="(x=0.21952623,y=0.22322798,z=0.21586053)" Tessellation="true" DiffuseBacklighting="0.3" ReceiveShadows="true" Speed="5.2,EmitterStrength=(v=1;t=1,v=0.18,flags=4)" AirResistance="WindScale=0" GravityScale="1" Size="2.95118,EmitterStrength=(v=0.25;t=1,v=1),ParticleAge=(v=0.25;t=1,v=1)" Stretch="0.244123,ParticleAge=(v=1;t=0.498,flags=36;t=1,v=1)" RandomAngles="y=360" PlaneAlignBlendDistance="0" />
          </Particles>
          <Particles Name="shockwave">
            <Params Inheritance="System" Spawn="FromParentBirth" Count="20" ParticleSystem="CryEngine" ParticleLifeTime="3,Random=0.3" EmitAngle="69.9819" FocusGravityDir="true" VerticalSpread="69.9819" Texture="textures/vfx/smoke/fx_steam_4x2.tif" TextureTiling="TilesX=4,TilesY=2,VariantCount=8,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true" Alpha="0.5,Random=0.532588,ParticleAge=(;t=0.016,v=1;t=0.45,v=1;t=1)" Color="(x=0.30498734,y=0.30946895,z=0.30498734)" Tessellation="true" DiffuseBacklighting="0.55877" ReceiveShadows="true" Speed="1.7,Random=1" AirResistance="WindScale=0" GravityScale="0.2" Size="1.3,Random=0.283054,ParticleAge=(flags=32;t=1,v=1)" Stretch="0.141049" PlaneAlignBlendDistance="0" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="floating_mist">
    <Params Inheritance="System" Count="5,Random=0.6,DistanceLOD=(t=0.584,v=1;t=1)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="30" PositionOffset="y=50" EmissionSize="x=150,y=50,z=150" Texture="textures/vfx/smoke/steam.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2.6" Alpha="0.4,Random=0.1,ParticleAge=(;t=0.17,v=1;t=0.835,v=1;t=1)" Color="(x=0.043735035,y=0.040915202,z=0.03954624)" Tessellation="true" TessellationAmount="Low" OctagonalShape="true" DiffuseBacklighting="1" ReceiveShadows="true" AirResistance="1,Random=0.439024,WindScale=3" MoveRelativeEmitter="true,IgnoreRotation=false" Size="200,Random=0.33" Stretch="Random=0.425891" RandomAngles="y=360" RandomRotationRate="y=5" PlaneAlignBlendDistance="1.1976048" MaxDistanceLOD="1500" CameraMaxDistance="1500" CameraMaxDistanceFraction="0.5" CameraMinDistance="0.01" FillRateCost="1.5" Streamable="false" />
  </Particles>
  <Particles Name="delamar_dust_spaceloop">
    <Params Inheritance="System" Count="10000,EmitterStrength=(flags=32;t=0.57,v=1),DistanceLOD=(v=1;t=0.83,v=0.84;t=1)" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5" SpaceLoop="true,Size=100" Texture="textures/vfx/dust/dust_bokeh1_2x2_diff.tif" TextureAnimation="NumFramesU=2,NumFramesV=2,AnimRate=0,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=4" RandomFlipU="true" RandomFlipV="true" Alpha="EmitterStrength=(v=0.48,flags=32;t=1,v=1,flags=4),ParticleAge=(;t=0.224,v=1;t=0.64,v=1;t=1)" Color="(x=0.097587354,y=0.093058966,z=0.10461649)" DiffuseBacklighting="1" Scattering="Translucency=1" EmissiveLighting="1000" ReceiveShadows="true" Speed="0.1" VortexTurbulence="2,Frequency=(x=1,y=1,z=1)" Size="0.1,Random=0.5" VelocityStretch="0.0011999999,AlphaFade=0.5,SpawnFullyStretched=true" MinPixels="2" MaxPixels="5" PlaneAlignBlendDistance="0" MaxDistanceLOD="1000" CameraMaxDistance="1000" CameraMaxDistanceFraction="1" CameraBlur="true" />
  </Particles>
  <Particles Name="falling_soot">
    <Params Inheritance="System" Count="450" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5" SpaceLoop="true,Size=70" Texture="textures/vfx/dust/dustmotes_4x2_01.tif" TextureSharpness="1" TextureAnimation="NumFramesU=4,NumFramesV=2,AnimRate=0,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=8" SoftParticleV2="true,FadeThickness=47500" Alpha="Random=0.2,ParticleAge=(;t=0.173,v=1;t=0.83,v=1;t=1)" Color="(x=0.06301002,y=0.04518621,z=0.02842604)" DiffuseBacklighting="1" Scattering="Translucency=1" GravityScale="0.1,Random=0.5" Drag="2" WindScale="0.5,Random=0.320313" VortexTurbulence="5,Frequency=(x=2,y=2,z=2),Amplitude=(x=100,y=100,z=100),PhaseAnimation=1" CurlNoise="SpatialFrequency=(x=0.1)" Size="0.15,Random=0.2" VelocityStretch="0.005,AlphaFade=0.85,CameraBlurMultiplier=0.85" MinPixels="2" MaxPixels="10" RandomAngles="y=180" RotationRate="(y=100)" RandomRotationRate="y=497.22" PlaneAlignBlendDistance="0" CameraMaxDistance="200" CameraMinDistance="2" CameraBlur="true" />
  </Particles>
  <Particles Name="Fog.fog_volume">
    <Params Inheritance="System" Count="1,DistanceLOD=(t=0.93,v=1;t=0.965,flags=4)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="20" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.1301365,y=0.07421357,z=0.059511244)" DiffuseLighting="0" Size="100" PlaneAlignBlendDistance="0" MaxDistanceLOD="65" FogScale="y=0.5" FogDensity="0.1,Random=0.380256,ParticleAge=(flags=32;t=0.016,v=1;t=0.98,v=1;t=1,flags=4)" />
  </Particles>
  <Particles Name="Clouds.Clouds_Volume_patchy">
    <Params Inheritance="System" Count="26.0638" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" EmissionSize="x=1000,z=1000" EmissionRoundness="0.593972" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.663121,Random=0.305861,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=1.5),SourceMin=(Min=0.2)" Color="(x=0.5209956,y=0.45078582,z=0.4178851)" DiffuseLighting="0.812727" DiffuseBacklighting="0.192727" MoveRelativeEmitter="true,IgnoreRotation=false" Size="800,Random=0.504554" RandomAngles="y=360" PlaneAlignBlendDistance="16.71742" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" />
  </Particles>
  <Particles Name="Clouds.Low_Clouds_mine_pit">
    <Params Inheritance="System" Count="10" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="30" EmissionSize="x=3000,y=200,z=3000" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=3" Alpha="0.858156,Random=0.257299,ParticleAge=(;t=0.255,v=1;t=0.75,v=1;t=1)" Color="(x=0.45641103,y=0.45641103,z=0.45641103)" EdgeFade="Enabled=true,FadeCurve=(t=0.75,v=1;t=1)" DiffuseBacklighting="0.463588" MoveRelativeEmitter="true,IgnoreRotation=false" Size="6000,Random=0.294333" RandomAngles="y=360" Facing="Free" PlaneAlignBlendDistance="0" />
  </Particles>
  <Particles Name="Clouds.Clouds_chemline">
    <Params Inheritance="System" Count="29.2727,DistanceLOD=(t=0.506,v=1;t=1,v=0.34)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" EmissionSize="x=300,y=100,z=300" EmissionRoundness="0.593972" EmissionDistribution="0.0563636" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.276364,Random=0.360558,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=2)" Color="(x=0.3915725,y=0.3915725,z=0.3915725)" Tessellation="true" DiffuseLighting="0.865455" DiffuseBacklighting="0.561818" ReceiveShadows="true" AirResistance="WindScale=(0,Random=0.5),WindAsAcceleration=true" MoveRelativeEmitter="true,IgnoreRotation=false" Size="180,Random=0.221116" Stretch="4" RandomAngles="y=360" PlaneAlignBlendDistance="9.369171" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" />
  </Particles>
  <Particles Name="Clouds.chemline_smog">
    <Params Inheritance="System" Count="12.5483" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" EmissionSize="x=4000,y=250,z=4000" EmissionRoundness="1" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.75,Random=0.305861,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=2),SourceMin=(Min=0.01)" Color="(x=0.07818743,y=0.07818743,z=0.04518621)" EdgeFade="Enabled=true,FadeCurve=(t=0.835,v=1;t=0.96,flags=4)" DiffuseBacklighting="0.5" Curvature="0.66" MoveRelativeEmitter="true,IgnoreRotation=false" Size="3500,Random=0.504554" Facing="Free" PlaneAlignBlendDistance="3.8211248" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" SortQuality="2" />
    <Childs>
      <Particles Name="chemline_smog_cam">
        <Params Inheritance="System" Count="61.7021" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" EmissionSize="x=4000,z=4000" EmissionRoundness="1" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.927007" Alpha="0.650709,Random=0.305861,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=1.5),SourceMin=(Min=0.2)" Color="(x=0.07818743,y=0.07818743,z=0.04518621)" EdgeFade="Enabled=true,FadeCurve=(t=0.9,v=1;t=1,flags=4)" DiffuseBacklighting="0.5" Curvature="0.66" Speed="0.0001" MoveRelativeEmitter="true,IgnoreRotation=false" Size="860,Random=0.504554" Aspect="2,Random=0.5" OrientToVelocity="true" PlaneAlignBlendDistance="15.551088" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" SortBoundsScale="-1" SortQuality="2" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Clouds.thunderclouds_thick">
    <Params Inheritance="System" Count="31.8533" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="120" EmissionSize="x=500,z=500" EmissionRoundness="1" EmissionDistribution="1" EmitAngle="Random=1" VerticalSpread="Random=1" Texture="textures/vfx/smoke/!pending/smoke_large_dif.tif" NormalTexture="textures/vfx/smoke/!pending/smoke_large_ddn.tif" FlowMapIntensity="0.097656" HeatMax="0" TextureTiling="TilesX=9,TilesY=9,AnimFramesCount=81,FlipChance=0.5,AnimCurve=(flags=32;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="Random=0.305861,ParticleAge=(flags=32;t=0.07,v=1;t=0.83,v=1;t=1)" AlphaClip="Scale=(Max=1.5)" Color="(x=0.35640016,y=0.35640016,z=0.35640016)" DiffuseBacklighting="0.305019" Curvature="0" Speed="15" GravityScale="0.02" MoveRelativeEmitter="true,IgnoreRotation=false" Size="700,Random=0.179283" PivotY="0.208494" OrientToInitialVelocity="true" PlaneAlignBlendDistance="15.692405" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" CameraMinDistance="10" CameraMinDistanceFraction="0.0772201" />
    <Childs>
      <Particles Name="lightning">
        <Params Inheritance="System" Count="3,Random=0.66" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="1" PulsePeriod="30,Random=0.8" ParticleLifeTime="0.15,Random=0.476096" EmissionSize="x=500,z=500" EmissionRoundness="1" BlendType="Additive" HeatMax="0.337838" TextureTiling="TilesX=4,TilesY=3,AnimFramesCount=12,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1;t=0.1;t=0.275,v=1;t=0.34;t=0.49,v=1;t=0.61;t=0.737,v=1;t=0.79,flags=4;t=0.875,v=1;t=0.953;t=1,v=1)" Color="(x=0.2622507,y=0.44520122,z=0.9911022)" DiffuseLighting="0" EmissiveLighting="600000" Curvature="0" LightSource="Radius=500,LightBulbRadius=50,Intensity=(7000,ParticleAge=(v=1;t=0.1;t=0.145,v=1;t=0.282;t=0.345,v=1;t=0.44;t=0.54,v=1;t=0.663;t=0.76,v=1;t=0.855;t=1,v=1))" Size="470" RandomAngles="y=45" PlaneAlignBlendDistance="0" CameraMaxDistance="7000" SortOffset="0.03861" />
      </Particles>
      <Particles Name="fog">
        <Params Enabled="false" Inheritance="System" Count="3" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" EmissionSize="x=1000,z=1000" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.017641956,y=0.017641956,z=0.017641956)" Size="310" PlaneAlignBlendDistance="0" FogNoiseOffset="0.05" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Clouds.thunderclouds_thinner">
    <Params Inheritance="System" Count="13.1274" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" EmissionSize="x=2000,z=2000" EmissionRoundness="1" EmissionDistribution="0.517375" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="Random=0.305861,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" AlphaClip="SourceMin=(Min=0.2)" Color="(x=0.1221388,y=0.084376216,z=0.07227185)" DiffuseBacklighting="0.33" MoveRelativeEmitter="true,IgnoreRotation=false" Size="1000,Random=0.504554" RandomAngles="y=360" PlaneAlignBlendDistance="13.373937" CameraMaxDistance="10000" CameraMaxDistanceFraction="1" />
    <Childs>
      <Particles Name="lightning">
        <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" PulsePeriod="60,Random=0.5" ParticleLifeTime="0.15,Random=0.814741" EmissionSize="x=800,z=800" EmissionRoundness="1" BlendType="Additive" HeatMax="0.337838" TextureTiling="TilesX=4,TilesY=3,AnimFramesCount=12,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1;t=0.1;t=0.275,v=1;t=0.34;t=0.49,v=1;t=0.61;t=0.737,v=1;t=0.79,flags=4;t=0.875,v=1;t=0.953;t=1,v=1)" Color="(x=0.2622507,y=0.44520122,z=0.9911022)" DiffuseLighting="0" EmissiveLighting="600000" Curvature="0" LightSource="Radius=500,LightBulbRadius=50,Intensity=(7000,ParticleAge=(v=1;t=0.1;t=0.145,v=1;t=0.282;t=0.345,v=1;t=0.44;t=0.54,v=1;t=0.663;t=0.76,v=1;t=0.855;t=1,v=1))" Size="470" RandomAngles="y=45" PlaneAlignBlendDistance="0" CameraMaxDistance="7000" SortOffset="0.03861" SortQuality="2" />
      </Particles>
      <Particles Name="fog">
        <Params Enabled="false" Inheritance="System" Count="3" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" EmissionSize="x=1000,z=1000" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.017641956,y=0.017641956,z=0.017641956)" Size="310" PlaneAlignBlendDistance="0" FogDensity="100" FogNoiseOffset="0.05" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Clouds.thunderclouds_thick2">
    <Params Inheritance="System" Count="15,DistanceLOD=(t=0.663,v=1;t=1,v=0.635,flags=4)" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="120" EmissionSize="x=500,z=500" EmissionRoundness="1" EmissionDistribution="0.440154" EmitAngle="39.2664" VerticalSpread="39.2664" Texture="textures/vfx/smoke/smoke_large_plume_dif.tif" NormalTexture="textures/vfx/smoke/smoke_large_plume_ddn.tif" FlowTexture="textures/vfx/smoke/smoke_large_plume_vec_0.097656.tif" FlowMapIntensity="0.097656" HeatMax="0" TextureTiling="TilesX=7,TilesY=7,AnimFramesCount=49,FlipChance=0.5,AnimCurve=(flags=32;t=1,v=1),AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="ParticleAge=(;t=0.204,v=1,flags=4;t=0.54,v=1;t=1)" AlphaClip="SourceMin=(Min=1)" Color="(x=0.111932434,y=0.10946172,z=0.08021983)" DiffuseBacklighting="0.3" Curvature="0" Speed="10" AirResistance="0.1,WindScale=0" Acceleration="y=0.5" MoveRelativeEmitter="true,IgnoreRotation=false" Size="700,Random=0.179283,ParticleAge=(v=1;t=1,v=0.61)" PivotY="0.208494" OrientToVelocity="true" PlaneAlignBlendDistance="19.021172" MaxDistanceLOD="15000" CameraMaxDistance="15000" CameraMaxDistanceFraction="1" CameraMinDistance="10" CameraMinDistanceFraction="0.0772201" SortBoundsScale="-1" />
    <Childs>
      <Particles Name="lightning">
        <Params Inheritance="System" Count="3,Random=1" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="0.1,Random=1" PulsePeriod="60,Random=0.8" ParticleLifeTime="0.15,Random=0.796813" EmissionSize="x=500,z=500" EmissionRoundness="1" BlendType="Additive" HeatMax="0.337838" TextureTiling="TilesX=4,TilesY=3,AnimFramesCount=12,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1;t=0.1;t=0.275,v=1;t=0.34;t=0.49,v=1;t=0.61;t=0.737,v=1;t=0.79,flags=4;t=0.875,v=1;t=0.953;t=1,v=1)" Color="(x=0.2622507,y=0.44520122,z=0.9911022)" DiffuseLighting="0" EmissiveLighting="600000" Curvature="0" LightSource="Radius=500,LightBulbRadius=50,Intensity=(7000,ParticleAge=(v=1;t=0.1;t=0.145,v=1;t=0.282;t=0.345,v=1;t=0.44;t=0.54,v=1;t=0.663;t=0.76,v=1;t=0.855;t=1,v=1))" Size="470" RandomAngles="y=45" PlaneAlignBlendDistance="0" CameraMaxDistance="7000" SortOffset="0.03861" />
      </Particles>
      <Particles Name="fog">
        <Params Enabled="false" Inheritance="System" Count="3" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" EmissionSize="x=1000,z=1000" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Color="(x=0.017641956,y=0.017641956,z=0.017641956)" Size="310" PlaneAlignBlendDistance="0" FogNoiseOffset="0.05" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Clouds.thunderhead">
    <Params Inheritance="System" Count="44.7876" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" PositionOffset="y=-500" EmissionSize="x=4000,y=500,z=4000" EmissionRoundness="1" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="Random=0.305861,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=2),SourceWidth=(Max=0.9)" Color="(x=0.15896086,y=0.13843164,z=0.09530747)" EdgeFade="Enabled=true,FadeCurve=(t=0.506,v=1;t=0.953)" DiffuseLighting="1.5" DiffuseBacklighting="0.496139" MoveRelativeEmitter="true,IgnoreRotation=false" Size="3000,Random=0.504554" Facing="Free" PlaneAlignBlendDistance="4.457979" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" SortOffset="0.135135" SortQuality="2" />
    <Childs>
      <Particles Name="thunder_cam_facing">
        <Params Enabled="false" Inheritance="System" Count="61.583" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="120" PositionOffset="y=-300" EmissionSize="x=2500,y=300,z=2500" EmissionRoundness="1" Texture="textures/vfx/dust/dust_rolling2_12x6_diff.tif" NormalTexture="textures/vfx/dust/dust_rolling1_12x6_ddn.tif" TextureTiling="TilesX=12,TilesY=6,FirstTile=23,AnimFramesCount=49,FlipChance=0.5,AnimBlend=true" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.927007" Alpha="Random=0.305861,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=1.5)" Color="(x=0.15896086,y=0.13843164,z=0.09530747)" EdgeFade="Enabled=true,FadeCurve=(v=1;t=0.733)" Curvature="0" Acceleration="y=1e-05" MoveRelativeEmitter="true,IgnoreRotation=false" Size="610,Random=0.153386" Aspect="1.5" OrientToVelocity="true" PlaneAlignBlendDistance="17.755136" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" SortOffset="0.0888031" FillRateCost="1.5" SortQuality="2" />
      </Particles>
      <Particles Name="1">
        <Params Inheritance="System" Count="3,Random=0.66" ParticleSystem="CryEngine" Continuous="true" EmitterLifeTime="1,Random=1" PulsePeriod="30,Random=0.9" ParticleLifeTime="0.1,Random=0.476096" PositionOffset="y=-500" EmissionSize="x=3000,y=500,z=3000" EmissionRoundness="1" BlendType="Additive" Texture="textures/vfx/weapons/lightning ordinance/ps-10/lightningburst2.tif" HeatMax="0" TextureTiling="TilesX=4,TilesY=4,VariantCount=16,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(v=1;t=0.1;t=0.275,v=1;t=0.34;t=0.49,v=1;t=0.61;t=0.737,v=1;t=0.79,flags=4;t=0.875,v=1;t=0.953;t=1,v=1)" Color="(x=0.2622507,y=0.44520122,z=0.9911022)" DiffuseLighting="0" EmissiveLighting="100000" Curvature="0" LightSource="Radius=1000,LightBulbRadius=1,Intensity=(10000000,ParticleAge=(v=1;t=0.1;t=0.145,v=1;t=0.282;t=0.345,v=1;t=0.44;t=0.54,v=1;t=0.663;t=0.76,v=1;t=0.855;t=1,v=1))" Size="460" Aspect="0.46332" PivotY="-0.277992" RandomAngles="y=360" PlaneAlignBlendDistance="0" SortOffset="0.03861" StartTrigger="Play_NTEL_Thunder" />
      </Particles>
      <Particles Name="wispy">
        <Params Inheritance="System" Count="100" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="120" PositionOffset="y=-500" EmissionSize="x=3000,z=3000" EmissionRoundness="1" Texture="textures/vfx/clouds/cloud_cumulus_01.tif" NormalTexture="textures/vfx/clouds/cloud_cumulus_01_ddn.tif" TextureTiling="FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.927007" Alpha="Random=0.305861,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" Color="(x=0.15896086,y=0.13843164,z=0.09530747)" EdgeFade="Enabled=true,FadeCurve=(t=0.247,v=1;t=0.5,flags=4)" Curvature="0" Acceleration="y=1e-05" MoveRelativeEmitter="true,IgnoreRotation=false" Size="740,Random=0.153386" Facing="CameraX" OrientToVelocity="true" PlaneAlignBlendDistance="14.635991" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" SortOffset="-0.200772" FillRateCost="1.5" SortQuality="2" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="Clouds.thunderclouds_base">
    <Params Inheritance="System" Count="36.8726" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="120" EmissionSize="x=3000,y=200,z=3000" EmissionRoundness="1" Texture="textures/vfx/clouds/cloud_cumulus_01.tif" NormalTexture="textures/vfx/clouds/cloud_cumulus_01_ddn.tif" TextureTiling="FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.927007" Alpha="Random=0.305861,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=1.5),SourceMin=(Min=0.5,Max=0.3)" Color="(x=0.111932434,y=0.10946172,z=0.08021983)" EdgeFade="Enabled=true,FadeCurve=(t=0.247,v=1;t=0.5,flags=4)" Curvature="0" Acceleration="y=1e-05" MoveRelativeEmitter="true,IgnoreRotation=false" Size="1400,Random=0.153386" OrientToVelocity="true" PlaneAlignBlendDistance="7.7361665" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" FillRateCost="1.5" SortQuality="2" />
    <Childs>
      <Particles Name="Lorville_smog">
        <Params Inheritance="System" Count="19.112" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" EmissionSize="x=4000,y=250,z=4000" EmissionRoundness="1" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=2" Alpha="0.75,Random=0.305861,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=2),SourceMin=(Min=0.01)" Color="(x=0.023153368,y=0.023153368,z=0.023153368)" EdgeFade="Enabled=true,FadeCurve=(t=0.835,v=1;t=0.96,flags=4)" DiffuseBacklighting="0.5" Curvature="0.66" MoveRelativeEmitter="true,IgnoreRotation=false" Size="3500,Random=0.504554" Facing="Free" PlaneAlignBlendDistance="3.8211248" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" SortOffset="0.019469" />
        <Childs>
          <Particles Name="Lorville_smog_cam">
            <Params Inheritance="System" Count="61.7021" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="60" PositionOffset="y=350" EmissionSize="x=4000,z=4000" EmissionRoundness="1" Texture="textures/vfx/clouds/clouds_soft_2x2.tif" TextureTiling="TilesX=2,TilesY=2,VariantCount=4,FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" SoftParticle="true,Softness=0.927007" Alpha="0.650709,Random=0.305861,ParticleAge=(flags=32;t=0.082,v=1;t=0.914,v=1;t=1,flags=4)" AlphaClip="Scale=(Max=1.5),SourceMin=(Min=0.2)" Color="(x=0.023153368,y=0.023153368,z=0.023153368)" EdgeFade="Enabled=true,FadeCurve=(t=0.9,v=1;t=1,flags=4)" DiffuseBacklighting="0.5" Curvature="0.66" Speed="0.0001" MoveRelativeEmitter="true,IgnoreRotation=false" Size="860,Random=0.504554" Aspect="2,Random=0.5" OrientToVelocity="true" PlaneAlignBlendDistance="15.551088" CameraMaxDistance="25000" CameraMaxDistanceFraction="1" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="lightning_stand_alone">
    <Params Inheritance="System" Count="1" ParticleSystem="CryEngine" EmitterLifeTime="Random=1" PulsePeriod="Random=0.8" ParticleLifeTime="0.25" EmissionRoundness="1" BlendType="Additive" Texture="textures/vfx/misc/lightning_large_multifork.tif" HeatMax="0" TextureTiling="FlipChance=0.5" TextureAnimation="FirstFrameIntervalStart=1,FirstFrameIntervalEnd=1" Alpha="ParticleAge=(;t=0.12,v=1;t=0.216;t=0.275,v=1,flags=4;t=0.34;t=0.49,v=1;t=0.61;t=0.737,v=1;t=0.79,flags=4;t=0.875,v=1;t=0.953,v=0.635;t=1)" AlphaClip="SourceMin=(Min=1)" Color="(x=0.2622507,y=0.44520122,z=0.9911022)" DiffuseLighting="0" EmissiveLighting="10000" Curvature="0" LightSource="Radius=5000,LightBulbRadius=50,Intensity=(15000,ParticleAge=(v=1;t=0.1;t=0.314,v=0.75;t=0.494,v=0.227;t=0.667,v=0.863,flags=32;t=0.804,v=0.25;t=1))" Size="270" Aspect="1.07143" PivotY="-1" RandomAngles="y=45" PlaneAlignBlendDistance="0" CameraMaxDistance="7000" SortOffset="0.03861" StartTrigger="Play_ENVP_Thunder_Strike" />
  </Particles>
  <Particles Name="soot.falling_soot_turbulent1">
    <Params Inheritance="System" Count="3500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5" SpaceLoop="true,Size=70" Texture="textures/vfx/dust/dustmotes_4x2_01.tif" TextureSharpness="1" TextureAnimation="NumFramesU=4,NumFramesV=2,AnimRate=0,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=8" SoftParticleV2="true,FadeThickness=47500" Alpha="Random=0.2,ParticleAge=(;t=0.173,v=1;t=0.83,v=1;t=1)" Color="(x=0.06301002,y=0.04518621,z=0.02842604)" DiffuseBacklighting="1" Scattering="Translucency=1" GravityScale="0.05" Drag="2" WindScale="0.5,Random=0.320313" VortexTurbulence="2,Frequency=(x=4,y=4,z=4),Amplitude=(x=100,y=100,z=100),PhaseAnimation=1" CurlNoise="SpatialFrequency=(x=0.1)" Size="0.15,Random=0.2" VelocityStretch="0.005,AlphaFade=1" MinPixels="2" MaxPixels="20" RandomAngles="y=180" PlaneAlignBlendDistance="0" CameraMaxDistance="200" CameraMinDistance="2" CameraBlur="true" />
    <Childs>
      <Particles Name="filler">
        <Params Inheritance="System" Count="3500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5" SpaceLoop="true,Size=70" Texture="textures/vfx/dust/dustmotes_4x2_01.tif" TextureSharpness="1" TextureAnimation="NumFramesU=4,NumFramesV=2,AnimRate=0,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=8" SoftParticleV2="true,FadeThickness=47500" Alpha="Random=0.2,ParticleAge=(;t=0.173,v=1;t=0.83,v=1;t=1)" Color="(x=0.051269464,y=0.043735035,z=0.03560132)" DiffuseBacklighting="1" Scattering="Translucency=1" GravityScale="0.05" Drag="2" WindScale="0.5,Random=0.320313" VortexTurbulence="1,Frequency=(x=2,y=2,z=2),Amplitude=(x=100,y=100,z=100),PhaseAnimation=1" CurlNoise="SpatialFrequency=(x=0.1)" Size="0.15,Random=0.2" VelocityStretch="0.005,AlphaFade=1" MinPixels="2" MaxPixels="20" RandomAngles="y=180" RotationRate="(y=208)" RandomRotationRate="y=497.22" PlaneAlignBlendDistance="0" CameraMaxDistance="200" CameraMinDistance="2" CameraBlur="true" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="swirling leaves">
    <Params Inheritance="System" Count="100" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5" SpaceLoop="true,Size=150" Texture="textures/vfx/nature/leaf_2x1_dif.tif" TextureSharpness="1" NormalTexture="textures/vfx/nature/leaf_2x1_ddn.tif" TextureAnimation="NumFramesU=2,NumFramesV=1,AnimRate=0,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=2" SoftParticleV2="true,FadeThickness=47500" Alpha="ParticleAge=(;t=0.173,v=1;t=0.83,v=1;t=1)" Color="(x=0.571125,y=0.571125,z=0.571125)" DiffuseBacklighting="0.45" Scattering="Translucency=0.45" GravityScale="0.05" Drag="2" WindScale="0.5,Random=0.320313" VortexTurbulence="5,Frequency=(x=1,y=0,z=1),Amplitude=(x=100,y=0,z=100),PhaseAnimation=1" CurlNoise="SpatialFrequency=(x=0.1)" Size="Random=0.2" VelocityStretch="0.005,AlphaFade=0.2" MinPixels="3" MaxPixels="10" RandomAngles="y=180" RotationRate="(y=208)" RandomRotationRate="y=497.22" PlaneAlignBlendDistance="0" CameraMaxDistance="1" CameraBlur="true" />
  </Particles>
  <Particles Name="aberdeen_haze_gpu">
    <Params Inheritance="System" Count="4500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5" SpaceLoop="true,Size=70" Texture="textures/vfx/dust/dustmotes_4x2_01.tif" TextureSharpness="1" TextureAnimation="NumFramesU=4,NumFramesV=2,AnimRate=0,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=8" SoftParticleV2="true,FadeThickness=47500" Alpha="Random=0.2,ParticleAge=(;t=0.173,v=1;t=0.83,v=1;t=1)" Color="(x=0.06301002,y=0.04518621,z=0.02842604)" DiffuseBacklighting="1" Scattering="Translucency=1" GravityScale="0.1,Random=0.5" Drag="2" WindScale="0.5,Random=0.320313" VortexTurbulence="0.33,Frequency=(x=2,y=2,z=2),Amplitude=(x=100,y=100,z=100),PhaseAnimation=1" CurlNoise="SpatialFrequency=(x=0.1)" Size="0.15,Random=0.2" VelocityStretch="0.005,AlphaFade=0.85,CameraBlurMultiplier=0.85" MinPixels="2" MaxPixels="20" RandomAngles="y=180" RotationRate="(y=208)" RandomRotationRate="y=497.22" PlaneAlignBlendDistance="0" CameraMaxDistance="200" CameraMinDistance="2" CameraBlur="true" />
    <Childs>
      <Particles Name="haze">
        <Params Inheritance="System" Count="100" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="20,Random=0.282398" SpaceLoop="true,Size=1000,CountScaleFadeRange=1" Texture="textures/vfx/smoke/smoke_wispy_top_6x6_dif.dds" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=10,CurveController=0.5" Alpha="0.305816,Random=0.384913,ParticleAge=(;t=0.224,v=1;t=0.753,v=1;t=1)" Color="(x=0.5028865,y=0.3915725,z=0.1301365)" DiffuseBacklighting="0.2" Scattering="Translucency=0.2" ReceiveShadows="true" Size="500" RandomAngles="y=360" PlaneAlignBlendDistance="0" CameraMaxDistance="900" CameraMaxDistanceFraction="0" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="aberdeen_haze">
    <Params Inheritance="System" Count="40.9006" ParticleSystem="CryEngine" Continuous="true" ParticleLifeTime="10" EmissionSize="x=1000,y=1000,z=1000" BindEmitterToCamera="true" SpaceLoop="true" Texture="textures/vfx/smoke/smoke_wispy_top_6x6_dif.dds" TextureTiling="TilesX=6,TilesY=6,FirstTile=10,AnimFramesCount=26,FlipChance=0.5,AnimBlend=true" SoftParticle="true,Softness=2" Alpha="0.7,Random=0.25,ParticleAge=(;t=0.16,v=1;t=0.835,v=1;t=1)" Color="(x=0.1441285,y=0.107023105,z=0.027320893)" Tessellation="true" TessellationAmount="High" NoOffset="true" DiffuseBacklighting="1" Curvature="0" ReceiveShadows="true" Size="400" RandomAngles="y=360" PlaneAlignBlendDistance="2.5" />
    <Childs>
      <Particles Name="1">
        <Params Inheritance="System" Count="4500" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="5" SpaceLoop="true,Size=70" Texture="textures/vfx/dust/dustmotes_4x2_01.tif" TextureSharpness="1" TextureAnimation="NumFramesU=4,NumFramesV=2,AnimRate=0,FirstFrameIntervalStart=1,FirstFrameIntervalEnd=8" SoftParticleV2="true,FadeThickness=47500" Alpha="Random=0.2,ParticleAge=(;t=0.173,v=1;t=0.83,v=1;t=1)" Color="(x=0.06301002,y=0.04518621,z=0.02842604)" DiffuseBacklighting="1" Scattering="Translucency=1" GravityScale="0.1,Random=0.5" Drag="2" WindScale="0.5,Random=0.320313" VortexTurbulence="0.33,Frequency=(x=2,y=2,z=2),Amplitude=(x=100,y=100,z=100),PhaseAnimation=1" CurlNoise="SpatialFrequency=(x=0.1)" Size="0.15,Random=0.2" VelocityStretch="0.005,AlphaFade=0.85,CameraBlurMultiplier=0.85" MinPixels="2" MaxPixels="20" RandomAngles="y=180" RotationRate="(y=208)" RandomRotationRate="y=497.22" PlaneAlignBlendDistance="0" CameraMaxDistance="200" CameraMinDistance="2" CameraBlur="true" />
        <Childs>
          <Particles Name="haze">
            <Params Enabled="false" Inheritance="System" Count="100" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="20,Random=0.282398" SpaceLoop="true,Size=1000,CountScaleFadeRange=1" Texture="textures/vfx/smoke/smoke_wispy_top_6x6_dif.dds" TextureAnimation="NumFramesU=6,NumFramesV=6,FrameBlend=true" RandomFlipU="true" RandomFlipV="true" SoftParticleV2="true,FadeThickness=10,CurveController=0.5" Alpha="0.305816,Random=0.384913,ParticleAge=(;t=0.224,v=1;t=0.753,v=1;t=1)" Color="(x=0.5028865,y=0.3915725,z=0.1301365)" DiffuseBacklighting="0.2" Scattering="Translucency=0.2" ReceiveShadows="true" Size="500" RandomAngles="y=360" PlaneAlignBlendDistance="0" CameraMaxDistance="900" CameraMaxDistanceFraction="0" />
          </Particles>
        </Childs>
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="diamond_dust">
    <Params Inheritance="System" Count="15000" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="1.5,Random=1" SpaceLoop="true,Size=15" BlendType="Additive" Texture="textures/lights/lens_flares/circular_bokeh_sharp.dds" TextureAnimation="LifetimeRate=false,AnimRate=0,FirstFrameIntervalEnd=1" SoftParticleV2="true,FadeThickness=47500" Alpha="0.5,Random=0.384913,ParticleAge=(;t=0.075,v=1;t=0.1,flags=4;t=0.18,v=0.34,flags=32;t=0.275,v=0.91;t=0.36,v=0.16;t=0.424,v=1;t=0.55,flags=4;t=0.66,v=0.886;t=0.75,v=0.275;t=0.827,v=0.61;t=0.89;t=0.945,v=0.725;t=1)" Color="Random=(0.2,RandomHue=true)" DiffuseBacklighting="1" Scattering="Translucency=1" ReceiveShadows="true" GravityScale="0.04" Drag="1" WindScale="0.05" CurlNoise="true,Amplitude=(x=0.3),Random=1,TemporalFrequency=0" Size="0.02,Random=0.5" VelocityStretch="0.0001,AlphaFade=35,CameraBlurMultiplier=10" MinPixels="5" MaxPixels="15" PlaneAlignBlendDistance="0" CameraBlur="true" />
  </Particles>
  <Particles Name="light_pillar">
    <Params Inheritance="System" Count="11.8199" ParticleSystem="RParticleGPU" Continuous="true" PositionOffset="y=500" BlendType="Additive" Texture="textures/vfx/glows/glow6.dds" TextureAnimation="NumFramesV=1,LifetimeRate=false,AnimRate=0,FirstFrameIntervalEnd=2" SoftParticleV2="true,FadeThickness=10" Alpha="0.0731707,ParticleAge=(;t=0.5,v=1;t=1)" DiffuseBacklighting="1" Scattering="Translucency=1" Speed="75" Size="30" VelocityStretch="10,SpawnFullyStretched=true" RandomRotationRate="y=5" PlaneAlignBlendDistance="0" CameraMaxDistance="9999" CameraMaxDistanceFraction="0.2" CameraMinDistance="500" CameraMinDistanceFraction="0.2" />
    <Childs>
      <Particles Name="2">
        <Params Inheritance="System" Count="11.8199" ParticleSystem="RParticleGPU" Continuous="true" ParticleLifeTime="1.5" PositionOffset="y=500" BlendType="Additive" Texture="textures/vfx/glows/glow6.dds" TextureAnimation="NumFramesV=1,LifetimeRate=false,AnimRate=0,FirstFrameIntervalEnd=2" SoftParticleV2="true,FadeThickness=10" Alpha="0.0731707,ParticleAge=(flags=32;t=0.5,v=1;t=1,flags=4)" DiffuseBacklighting="1" Scattering="Translucency=1" Speed="100" Size="280,ParticleAge=(v=0.5,flags=32;t=1,v=1)" VelocityStretch="10,SpawnFullyStretched=true" RandomRotationRate="y=5" PlaneAlignBlendDistance="0" CameraMaxDistance="10000" />
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>